{
  "sha": "16ee3dd7f0b96119e2c7eda83ceb721c8f7425d73bb9fd932d72a4e99cc9f4f1",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-C3ECE586-166D-49EB-85B2-42D73E125E79-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE | NAME | DETAILS | ACTIVE |\n|------|------|---------|--------|\n| Azure AD SAML SSO | Azure - Personal | ENTITY ID: https://morpheus._________/saml/dW2dTbqgX<br>SP ACS URL: https://morpheus._________/externalLogin/callback/dW2dTbqgX<br>LOGIN REDIRECT URL: https://login.microsoftonline.com/9a2a0272-_________-a64a2de7c074/saml2<br>SIGN ON URL: https://morpheus._________/externalLogin/redirect/5<br>LOGOUT POST URL: https://morpheus._________/logout<br>SP METADATA: | Yes |"
}
